Subject: Ticket Assigned - Regarding Gift voucher from shoemartme from Instagram
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 13:02:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding Gift voucher from shoemartme from Instagram Hi Centrepoint Customer Service Team

This is Aneesunnisa, I had participated in giveaway from shoemart.me on
Instagram and they announced me as a winner of a 200 QAR gift voucher but I
did not receive it's details from them as they informed that the delay is
from the shoemart team of Qatar.

Kindly do get in touch with them and provide them with the details of the
gift voucher so that they can forward the same to me and I get to redeem
the voucher.

Thank you for your time and waiting for your reply.

You can find below screenshots for your reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151884